/***************************responsive-menu css************************/
#menu ul {
    margin: 0;
    padding: 0;
}

#menu .main-menu {
    display: none;
}

#tm:checked + .main-menu {
    display: block;
}

#menu input[type="checkbox"],
#menu ul span.drop-icon {
    display: none;
}

#menu li,
#toggle-menu,
#menu .sub-menu {
}

#menu li,
#toggle-menu {
    border-width: 0 0 1px;
}

#menu .sub-menu {
    background-color: rgb(238, 238, 238);
    color: #FFFFFF;
    border: 1px solid #A2A2A2 !important;
    box-shadow: 0px 3px 9px 0px rgba(51, 51, 51, 0.13);
    color: #000;
}

#menu .sub-menu li:last-child {
    border-width: 0;
}

#menu li,
#toggle-menu,
#menu a {
    position: relative;
    display: block;
    color: #000000;
}

#menu,
#toggle-menu {
    font-family: 'Roboto Condensed', sans-serif;
}

#menu a {padding: 5px 11px;font-weight: 300;position: relative;}

#menu a {
    font-size: 16px;
    color: #000000;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -webkit-transition-property: color;
    -moz-transition-property: color;
    -o-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 150ms;
    -moz-transition-duration: 150ms;
    -o-transition-duration: 150ms;
    transition-duration: 150ms;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
    text-decoration: none;
    border: 2px solid transparent;
    font-family: 'Exo', sans-serif;
    font-weight: 400;
}

#menu a:hover {
    cursor: pointer;
    background: rgba(0, 0, 0, 0.83);
    border-radius: 6px;
    color: #fff;
}

#menu .sub-menu {
    display: none;
}

#menu input[type="checkbox"]:checked + .sub-menu {
    display: block;
}

#menu .sub-menu a:hover {background: none;font-weight: 600;}

#toggle-menu .drop-icon,
#menu li label.drop-icon {
    position: absolute;
    right: 1.5em;
    top: 9px;
}

#menu label.drop-icon, #toggle-menu span.drop-icon {
    border-radius: 50%;
    width: 1em;
    height: 1em;
    text-align: center;
    color: rgba(255, 255, 255, .75);
    font-size: 30px;
    line-height: 25px;
    vertical-align: baseline;
    position: absolute;
    top: 3px;
    color: #E6E6E6;
}

#menu .drop-icon {
    line-height: 1;
}
@media only screen and (min-width: 1170px) {
    

    #menu .main-menu {
        display: block;
    }

    #toggle-menu,
    #menu label.drop-icon {
        display: none;
    }

    #menu ul span.drop-icon {
        display: inline-block;
    }

    #menu li {
    }

    #menu .sub-menu li {
        float: none;
    }

    #menu .sub-menu {
        border-width: 0;
        margin: 0;
        position: absolute;
        top: 100%;
        right: 0;
        width: 12em;
        z-index: 3000;
    }

    #menu .sub-menu,
    #menu input[type="checkbox"]:checked + .sub-menu {
        display: none;
    }

    #menu .sub-menu li {
        border-width: 0 0 1px;
    }

    #menu .sub-menu .sub-menu {
        /* top: 0; */
        /* left: 100%; */
    }

    #menu .sub-menu .drop-icon {
        position: absolute;
        top: 0;
        right: 0;
        padding: 1em 0em 1em;
        display: none;
    }

    #menu li:hover > input[type="checkbox"] + .sub-menu {
        display: block;
        /* transform: scale(1); */
    }
}
@media only screen and (max-width: 970px) and (min-width: 1170px) {
    #menu li {
        width: 33.333%;
    }

    #menu .sub-menu li {
        width: auto;
    }
}

@media only screen and (min-width: 750px) {
    #menu .main-menu {
        display: block;
        text-align: right;
    }

    #toggle-menu,
    #menu label.drop-icon {
        display: none;
    }

    #menu ul span.drop-icon {
        display: inline-block;
        padding: 5px;
    }

    #menu li {
        display: inline-block;
        text-align: center;
    }

    #menu .sub-menu li {
        float: none;
    }

    #menu .sub-menu {
        border-width: 0;
        margin: 0;
        position: absolute;
        top: 100%;
        right: 0;
        width: 17em;
        z-index: 3000;
        padding: 15px;
        text-align: left;
    }

    #menu .sub-menu,
    #menu input[type="checkbox"]:checked + .sub-menu {
        /* display: none; */
        transform: scaleY(0);
        transition: all 0.5s;
        display: block;
        transform-origin: top right;
    }

    #menu .sub-menu li {
        border-bottom: 1px solid #FEA61B;
    }

    #menu .sub-menu .sub-menu a {
    font-size: 12px;
    padding: 0px;
}
#menu .sub-menu .sub-menu li {list-style-type: circle;}
    #menu .sub-menu .sub-menu {
        position: initial;
        font-size: 12px;
        padding: 0px 0px 0px 20px;
        background: none;
        box-shadow: none;
        border: none !important;
    }
#menu li:hover .sub-menu {transform: scaleY(1);}
    #menu li:hover > input[type="checkbox"] + .sub-menu {
        /* display: block; */
        transform: scaleY(1);
    }
}

/***********************End responsive-menu css************************/


body {
    background: #eee;
    font-family: 'Roboto Condensed', sans-serif;
}

header {
    background: #fff;
    z-index: 900;
}

.logo {
    padding: 25px 4px 25px;
    position: relative;
    /* display: block; */
}

footer.footer {}

footer .container {
    padding: 20px 20px;
}

.bx-wrapper .img {
    margin: auto;
    z-index: 999;
}

ul.eSliderBx {
    padding: 0px;
}

footer .contentlist a {font-size: 16px;padding: 4px 2px;display: block;color: #4E4E4D;font-weight: 100;}

footer ul {
    list-style: none;
    padding: 0px;
}



p {
    text-align: justify;
}

.luxan .row {
    /* padding: 30px 0px; */
    /* border-top: 1px solid #eee; */
}

div#luxan {
    z-index: 10;
}

.eTextBlock {}
blockquote {
    border: 1px solid #836554;
    background: #FCF8E3;
}

.main.container {padding: 0px;}

.eIcon-icon {
    text-align: center;
    padding: 10px;
}

.eIcon-icon i {
    display: block;
    font-size: 150px;
    color: #161616;
}

.eIcon-icon i:before {
    background: none;
    width: 200px;
    height: 200px;
    display: block;
    margin: auto;
    line-height: 200px;
    border-radius: 21px;
    border: 4px solid #341027;
}

.eIcon {
}

.eIcon-text {
    font-size: 17px;
    display: block;
    margin: 10px;
    color: #341027;
    text-align: center;
    /* text-transform: uppercase; */
    font-family: 'Exo', sans-serif;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4 , h5 ,.h5 {
    margin-top: 10px;
    font-family: 'Exo', sans-serif;
    font-weight: 100;
}

ul.eList {list-style: none;padding-left: 10px;}

.eList li {
    font-size: 15px;
    padding: 0px 0px;
    font-family: 'Exo', sans-serif;
}

.eList li i {
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    color: #908C8C;
    text-align: center;
    line-height: 30px;
}

.eList li a {}

.eImage span.footprint:not(:empty) {
    text-align: center;
    display: block;
    color: #656565;
    padding: 10px;
    padding-bottom: 0px;
    font-family: 'Exo', sans-serif;
}

h2 {
}

.bx-controls.bx-has-controls-direction .bx-controls-direction .bx-next:after {content: "\f105";margin-left: 10px;}

.bx-wrapper .bx-controls-direction a {
    background: rgba(255, 255, 255, 0.76);
    height: 60px;
    top: 40%;
    width: 60px;
    text-indent: 0px;
    color: transparent;
    text-align: center;
    border-radius: 100%;
    display: none;
    border: 0px solid #fff;
}

.bx-wrapper .bx-controls-direction a:after {content: "\f104";font: normal normal normal 50px/1 FontAwesome4;color: #333;z-index: 9999;display: inline-block;text-indent: 0px;position: absolute;top: 50%;margin-top: -10px;color: rgba(0, 0, 0, 0.3);line-height: 20px;font-size: 49px;left: 29%;}

.bx-wrapper:hover .bx-controls-direction a {
    display: block;
}

#menu ul.sub-menu a {
    color: #333333;
    font-size: 15px;
    text-align: left;
}

.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 15%;
    left: 0%;
    background: none;
    font-size: 30px;
    text-align: center;
}

@media all and (max-width:768px)
{
    .main.container { margin-top:0}
    .bx-wrapper .bx-caption span {font-size:12px}

}
.bx-wrapper .bx-caption span {
    display: inline-block !important;
    color: #fff;
    padding: 8px 15px;
    letter-spacing: 0.6pt;
    text-shadow: 1px 1px 15px #000;
    font-family: 'Exo', sans-serif;
    text-transform: uppercase;
    font-weight: 800;
    box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.57);
}

.eImage img {
    margin: auto;
}

footer {
    color: #636363;
    background: #fff;
    border-top: 1px solid #10BD2A;
    text-align: center;
    background: repeating-linear-gradient(  -90deg,  #FFF,  #fff 1px,  #F9F9F9 0px,  #E4E4E2 5px);
}

footer .logo img {
    margin: auto;
}

.contentlist ul {
}

footer div[class*="col-"] {
    min-height: 250px;
}

a {
    color: #003EC0;
}

.eCall2Action {
    background: #333;
    text-align: center;
    padding: 20px;
}

.eCall2Action h3.header-text {
    color: #E8E5DC;
    padding: 10px;
    border-bottom: 0px;
    font-weight: 700;
}

.eCall2Action p.body-text {
    text-align: center;
    color: #fff;
}

.eCall2Action .call-link {
    background: rgb(183, 0, 11);
    border-radius: 0px;
    padding: 10px 20px;
    color: #fff;
    border: none;
}

.eCall2Action .call-link i {
    vertical-align: middle;
    border-right: 1px solid #E3E0D7;
    padding-right: 10px;
    margin-right: 10px;
}

footer .logo {
    border-radius: 2px;
    padding: 0px;
}

footer div[class*="col-"]:last-child {
    border-right: none;
}

.container.navcontainer {
    padding: 0px;
}

.luxan .row:first-child {
    border-top: none;
    padding-top: 10px;
}
@media screen and (min-width:768px)
{


    header {}
.logo img {
    z-index: 999;
    position: relative;
    }

.row {
        display: -ms-flexbox;
        /* display: -webkit-flex; */
        /* display: flex; */
        -ms-flex-align: center;
        /* -webkit-align-items: center; */
        /* -webkit-box-align: center; */
        /* align-items: center; */
}

header>.container .row {
    display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-ms-flex-align: center;
-webkit-align-items: center;
-webkit-box-align: center;
align-items: center;
}

    footer .logo {max-width:150px;margin: auto;}
    div#luxan {padding: initial;background: url('../imgs/fondo.png') no-repeat bottom left;}
    .row.inverse,.row.striking {margin: 10px -14px;position: relative;}
    .row.inverse span.triangles:before {
            content: " ";
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 25px 0 0 14px;
            border-color: transparent transparent transparent #222A38;
            top: -25px;
            right: 0px;
            position: absolute;
    }
     .row.inverse span.triangles:after {
            content: " ";
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 0 0 20px 12px;
            border-color: transparent transparent #202733 transparent;
            top: -20px;
            left: 0px;
            position: absolute;
    }
    .triangles {display: block !important;}
}
.triangles { display:none}
.row.striking {
    background: #BA6C32;
    margin: 0px;
    color: #fff;
}
.row.inverse {
    color: #fff;
    padding: 20px 15px !important;
    background: #5A3739;
}

.luxan .row.inverse:first-child {
    margin-top: -11px !important;
    padding-top: 18px;
}

.bx-wrapper {
    border: none;
    background: none;
    box-shadow: none;
    margin: 0 auto 15px;
}

#menu .container {
    width: 100%;
}


nav#menu {
    position: relative;
}

h1 {font-size: 3em;color: #FFA70B;border: 1px solid;padding: 10px;}

h3 {
    font-size: 2em;
    text-transform: uppercase;
    position: relative;
    text-align: center;
    padding-bottom: 10px;
}

.eTextBlock p {
    font-size: 16px;
    color: #656565;
    font-weight: 100;
}

.col-sm-12 .eCall2Action {
    padding: 50px 20px;
}
.striking .eTextBlock p { color:#fff}
.inverse .eTextBlock p {
    color: #E3E1D8;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: transparent;
    width: 40px;
    border-radius: 5px;
    height: 22px;
    border: 1px solid #fff;
}

.bx-wrapper .bx-pager {padding: 0px !important;display: block;position: absolute;bottom: 5px;}

a.bx-pager-link.active {
    background: #E51403 !important;
}

h3:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0px;
    left: 50%;
    width: 70px;
    border-top: 1px solid #C1C1C1;
    height: 0px;
    margin-left: -35px;
}
@media screen and (max-width:768px)
{
    header {padding-bottom:15px;/*background: #6E2121;*/}
    
    div#luxan .row
    {
        margin:0px;
    }
}
div#luxan .row {
    padding: 10px 25px 35px;
}

.wrap {box-shadow: inset 0px 0px 75px rgba(0, 0, 0, 0.26);}



#toggle-menu {padding: 10px;}

.eListContainer {
    background: #FFFFFF;
    padding: 20px 10px;
    /* border-radius: 10px; */
    border-bottom: 1px solid #BFBFBF;
}

.eListContainer h3 {
    text-transform: none;
}

.eImage {
transform:scale(1);
    padding: 8px;
	-webkit-transition: all 0.3s cubic-bezier(0.5, 1.24, 0.94, 1.35);
-moz-transition:  all 0.3s cubic-bezier(0.5, 1.24, 0.94, 1.35);
-ms-transition:  all 0.3s cubic-bezier(0.5, 1.24, 0.94, 1.35);
-o-transition:  all 0.3s cubic-bezier(0.5, 1.24, 0.94, 1.35);
transition:  all 0.3s cubic-bezier(0.5, 1.24, 0.94, 1.35);
}
.eImage:hover {
transform:scale(1.1);
    padding: 8px;
	-webkit-transition: all 0.3s cubic-bezier(0.5, 1.24, 0.94, 1.35);
-moz-transition:  all 0.3s cubic-bezier(0.5, 1.24, 0.94, 1.35);
-ms-transition:  all 0.3s cubic-bezier(0.5, 1.24, 0.94, 1.35);
-o-transition:  all 0.3s cubic-bezier(0.5, 1.24, 0.94, 1.35);
transition:  all 0.3s cubic-bezier(0.5, 1.24, 0.94, 1.35);
}

.eGallery ul {
    list-style: none;
    padding: 0px;
}

.eGallery ul li {
    max-width: 134px;
    display: inline-block;
}

.eGallery ul li img {
    padding: 8px;
    border-radius: 0px;
    background: #333;
}

.col-sm-12 h1 {
    font-size: 3em;
    text-align: center;
}

div#luxan .row:first-child {
    padding-top: 30px;
}

.eGallery ul li {
    margin: 10px;
}

img.img-responsive {
    margin: auto;
}

.main-menu>li>a {
    /* padding: 18px 10px !important; */
}

.phonemobile {
    background: #000;
    font-size: 26px;
    color: #C7C7C7;
    font-family: 'Exo', sans-serif;
    letter-spacing: 2px;
    padding: 4px 0px;
}

.breadcrumb {
    background: none;
    font-size: 10px;
    text-align: center;
}


.eIcon a:hover {text-decoration:none;}

.siguenos i { font-size: 3em}
.siguenos a {
    color: #555;
}
.siguenos li { display: inline-block; margin-right: 10px;}